/*!
Theme Name: KiKS München
Template: kadence
Author: WeMakeWebsites / Jonas Langreuter
Author URI: https://www.wemakewebsites.de
Description: A theme for KiKS München
Version: 1.0.0
Text Domain: kiks-muenchen
*/

/* general */

:root{
	--kiks-pink: #e72f7f;
	--kiks-gruen: #32a835;
	--kiks-lila: #794897;
	--kiks-rot: #d3300f;
	--kiks-orange: #e67a2b;
}

#main h2, #main h3, #main h4, #main h5, #main h6,
#main h2 a, #main h3 a, #main h4 a, #main h5 a, #main h6 a{
	display: block;
	padding-left: 10px;
	color: #fff;
}

#main .alm-item.blogteaser h2 a,
#main .alm-item.veranstaltungen h2 a{
	padding-left: 0;
	display: inline-block;
}

#main a{
	text-decoration: none;
}

#main .entry-summary p:last-of-type{
	margin-bottom: 0;
}

#main .more-link-wrap{
	margin-top: 10px;
}

#main .post-more-link .kadence-svg-iconset{
	display: none;
}

.wp-block-button__link{
	font-family: var(--global-heading-font-family);
	font-weight: bold;
}

/* desktop */

@media screen and (min-width: 1025px){
	
	#masthead{
		display: none;
	}
	
	.has-left-sidebar #wrapper .content-container{
		grid-template-columns: 1fr 5fr;
	}
  
}

/* mobile */

@media screen and (max-width: 1024px){
	
	#secondary,
	.mobile-site-branding .site-title{
		display: none;
	}
  
}

#mobile-site-navigation.mobile-navigation ul li a{
	padding-top: 24px;
	padding-bottom: 20px;
}

/* barrierefreiheit */

#nav_menu-2 .dropdown-nav-special-toggle{
	overflow: hidden;
	padding: 0 !important;
	margin: 0 0 0 10px !important;
	border: 0 !important;
	width: 30px;
	height: 30px;
	background-color: transparent;
	border-radius: 0;
	box-shadow: none !important;
	pointer-events: none;
	font-size: 16px;
	color: var(--kiks-pink);
	-webkit-border-radius: 200px;
	border-radius: 200px;
	display: inline;		
}

/* farbschema stuff */

/* pink */

body.pink-class #menu-mainmenu li a,
body.pink-class #main a,
body.pink-class #main .alm-item.partnerinnen h3,
body.error404 #main h1{
	color: var(--kiks-pink);
}

body.pink-class #main a:hover{
	color: var(--kiks-orange);
}

body.pink-class #main h2, body.pink-class #main h3, body.pink-class #main h4, body.pink-class #main h5, body.pink-class #main h6,
body.pink-class .header-headline,
body.pink-class button,
body.pink-class .button,
body.pink-class .wp-block-button__link,
body.pink-class .wp-element-button,
body.pink-class input[type="button"],
body.pink-class input[type="reset"],
body.pink-class input[type="submit"],
body.pink-class #colophon,
body.pink-class #mobile-drawer .drawer-inner,
body.pink-class #mobile-drawer .drawer-header .drawer-toggle,
body.pink-class #mobile-drawer .drawer-header .drawer-toggle:hover,
body.pink-class #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.pink-class #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.pink-class button.drawer-sub-toggle:hover{
	background-color: var(--kiks-pink);
}

body.pink-class button:hover,
body.pink-class .button:hover,
body.pink-class .wp-block-button__link:hover,
body.pink-class .wp-element-button:hover,
body.pink-class input[type="button"]:hover,
body.pink-class input[type="reset"]:hover,
body.pink-class input[type="submit"]:hover{
	background-color: var(--kiks-orange);
}

/* gruen */

body.gruen-class #menu-mainmenu li a,
body.gruen-class #main a,
body.gruen-class #nav_menu-2 .dropdown-nav-special-toggle,
body.gruen-class #main .alm-item.partnerinnen h3,
body.single-post #menu-mainmenu li a,
body.single-post #main a,
body.single-post #nav_menu-2 .dropdown-nav-special-toggle,
body.event-art-festival #menu-mainmenu li a,
body.event-art-festival #main a,
body.event-art-festival #nav_menu-2 .dropdown-nav-special-toggle{
	color: var(--kiks-gruen);
}

body.gruen-class #main a:hover,
body.single-post #menu-mainmenu li.menu-item-23 a,
body.event-art-festival #menu-mainmenu li.menu-item-23 a,
body.event-art-unterwegs #menu-mainmenu li.menu-item-22 a{
	color: var(--kiks-orange);
}

body.gruen-class #secondary .kiks-logo,
body.single-post #secondary .kiks-logo,
body.event-art-festival #secondary .kiks-logo{
	background: url('images/kiks_logo_gruen.png') center center no-repeat;
	background-size: 162px 215px;
}

body.gruen-class #main h2, body.gruen-class #main h3, body.gruen-class #main h4, body.gruen-class #main h5, body.gruen-class #main h6,
body.gruen-class .header-headline,
body.gruen-class button,
body.gruen-class .button,
body.gruen-class .wp-block-button__link,
body.gruen-class .wp-element-button,
body.gruen-class input[type="button"],
body.gruen-class input[type="reset"],
body.gruen-class input[type="submit"],
body.gruen-class #colophon,
body.single-post header.post-title,
body.single-post #colophon,
body.event-art-festival .kiks-veranstaltung-title,
body.event-art-festival #colophon,
body.gruen-class #mobile-drawer .drawer-inner,
body.gruen-class #mobile-drawer .drawer-header .drawer-toggle,
body.gruen-class #mobile-drawer .drawer-header .drawer-toggle:hover,
body.gruen-class #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.gruen-class #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.gruen-class button.drawer-sub-toggle:hover,
body.single-post #mobile-drawer .drawer-inner,
body.single-post #mobile-drawer .drawer-header .drawer-toggle,
body.single-post #mobile-drawer .drawer-header .drawer-toggle:hover,
body.single-post #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.single-post #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.single-post button.drawer-sub-toggle:hover,
body.event-art-festival #mobile-drawer .drawer-inner,
body.event-art-festival #mobile-drawer .drawer-header .drawer-toggle,
body.event-art-festival #mobile-drawer .drawer-header .drawer-toggle:hover,
body.event-art-festival #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.event-art-festival #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.event-art-festival button.drawer-sub-toggle:hover{
	background-color: var(--kiks-gruen);
}

body.gruen-class button:hover,
body.gruen-class .button:hover,
body.gruen-class .wp-block-button__link:hover,
body.gruen-class .wp-element-button:hover,
body.gruen-class input[type="button"]:hover,
body.gruen-class input[type="reset"]:hover,
body.gruen-class input[type="submit"]:hover{
	background-color: var(--kiks-orange);
}

/* lila */

body.lila-class #menu-mainmenu li a,
body.lila-class #main a,
body.lila-class #nav_menu-2 .dropdown-nav-special-toggle,
body.lila-class #main .alm-item.partnerinnen h3,
body.single-veranstaltungsort #menu-mainmenu li a,
body.single-veranstaltungsort #main a,
body.single-veranstaltungsort #nav_menu-2 .dropdown-nav-special-toggle,
body.single-veranstaltungsort #main .alm-item.veranstaltungen h2,
body.single-veranstaltungsort #main .alm-item.veranstaltungen h3,
body.event-art-unterwegs #menu-mainmenu li a,
body.event-art-unterwegs #main a,
body.event-art-unterwegs #nav_menu-2 .dropdown-nav-special-toggle{
	color: var(--kiks-lila);
}

body.lila-class #main a:hover{
	color: var(--kiks-orange);
}

body.lila-class #secondary .kiks-logo,
body.single-veranstaltungsort #secondary .kiks-logo,
body.event-art-unterwegs #secondary .kiks-logo{
	background: url('images/kiks_logo_lila.png') center center no-repeat;
	background-size: 162px 215px;
}

body.lila-class #main h2, body.lila-class #main h3, body.lila-class #main h4, body.lila-class #main h5, body.lila-class #main h6,
body.lila-class .header-headline,
body.lila-class button,
body.lila-class .button,
body.lila-class .wp-block-button__link,
body.lila-class .wp-element-button,
body.lila-class input[type="button"],
body.lila-class input[type="reset"],
body.lila-class input[type="submit"],
body.lila-class #colophon,
body.single-veranstaltungsort .veranstaltungsort-title,
body.single-veranstaltungsort #colophon,
body.event-art-unterwegs .kiks-veranstaltung-title,
body.event-art-unterwegs #colophon,
body.lila-class #mobile-drawer .drawer-inner,
body.lila-class #mobile-drawer .drawer-header .drawer-toggle,
body.lila-class #mobile-drawer .drawer-header .drawer-toggle:hover,
body.lila-class #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.lila-class #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.lila-class button.drawer-sub-toggle:hover,
body.single-veranstaltungsort #mobile-drawer .drawer-inner,
body.single-veranstaltungsort #mobile-drawer .drawer-header .drawer-toggle,
body.single-veranstaltungsort #mobile-drawer .drawer-header .drawer-toggle:hover,
body.single-veranstaltungsort #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.single-veranstaltungsort #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.single-veranstaltungsort button.drawer-sub-toggle:hover,
body.event-art-unterwegs #mobile-drawer .drawer-inner,
body.event-art-unterwegs #mobile-drawer .drawer-header .drawer-toggle,
body.event-art-unterwegs #mobile-drawer .drawer-header .drawer-toggle:hover,
body.event-art-unterwegs #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.event-art-unterwegs #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.event-art-unterwegs button.drawer-sub-toggle:hover{
	background-color: var(--kiks-lila);
}

body.lila-class button:hover,
body.lila-class .button:hover,
body.lila-class .wp-block-button__link:hover,
body.lila-class .wp-element-button:hover,
body.lila-class input[type="button"]:hover,
body.lila-class input[type="reset"]:hover,
body.lila-class input[type="submit"]:hover{
	background-color: var(--kiks-orange);
}

/* rot */

body.rot-class #menu-mainmenu li a,
body.tax-ausgabe #menu-mainmenu li a,
body.single-kiks-blende #menu-mainmenu li a,
body.rot-class #main a,
body.tax-ausgabe #main a,
body.single-kiks-blende #main a,
body.rot-class #nav_menu-2 .dropdown-nav-special-toggle,
body.rot-class #main .alm-item.partnerinnen h3{
	color: var(--kiks-rot);
}

body.rot-class #main a:hover,
body.tax-ausgabe #main a:hover,
body.single-kiks-blende #main a:hover,
body.single-kiks-blende #menu-mainmenu li a:hover{
	color: var(--kiks-orange);
}

body.rot-class #secondary .kiks-logo,
body.tax-ausgabe #secondary .kiks-logo,
body.single-kiks-blende #secondary .kiks-logo{
	background: url('images/kiks_logo_rot.png') center center no-repeat;
	background-size: 162px 215px;
}

body.rot-class #main h2, body.rot-class #main h3, body.rot-class #main h4, body.rot-class #main h5, body.rot-class #main h6,
body.rot-class .header-headline,
body.rot-class button,
body.rot-class .button,
body.rot-class .wp-block-button__link,
body.rot-class .wp-element-button,
body.rot-class input[type="button"],
body.rot-class input[type="reset"],
body.rot-class input[type="submit"],
body.rot-class #colophon,
#main header.kiks-blende-archive-title,
#main header.kiks-blende-title,
body.tax-ausgabe #main h2,
body.tax-ausgabe #main h3,
body.tax-ausgabe #main h4,
body.single-kiks-blende #main h2,
body.single-kiks-blende #main h3,
body.single-kiks-blende #main h4,
body.tax-ausgabe #colophon,
body.single-kiks-blende #colophon,
body.rot-class #mobile-drawer .drawer-inner,
body.rot-class #mobile-drawer .drawer-header .drawer-toggle,
body.rot-class #mobile-drawer .drawer-header .drawer-toggle:hover,
body.rot-class #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.rot-class #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.rot-class button.drawer-sub-toggle:hover,
body.tax-ausgabe #mobile-drawer .drawer-inner,
body.tax-ausgabe #mobile-drawer .drawer-header .drawer-toggle,
body.tax-ausgabe #mobile-drawer .drawer-header .drawer-toggle:hover,
body.tax-ausgabe #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.tax-ausgabe #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.tax-ausgabe button.drawer-sub-toggle:hover,
body.single-kiks-blende #mobile-drawer .drawer-inner,
body.single-kiks-blende #mobile-drawer .drawer-header .drawer-toggle,
body.single-kiks-blende #mobile-drawer .drawer-header .drawer-toggle:hover,
body.single-kiks-blende #mobile-drawer.popup-drawer .mobile-navigation ul li > .drawer-nav-drop-wrap,
body.single-kiks-blende #mobile-drawer.popup-drawer .mobile-navigation ul li > a,
body.single-kiks-blende button.drawer-sub-toggle:hover,
body.single-kiks-blende .wp-block-button__link{
	background-color: var(--kiks-rot);
}

body.rot-class button:hover,
body.rot-class .button:hover,
body.rot-class .wp-block-button__link:hover,
body.rot-class .wp-element-button:hover,
body.rot-class input[type="button"]:hover,
body.rot-class input[type="reset"]:hover,
body.rot-class input[type="submit"]:hover{
	background-color: var(--kiks-orange);
}

/* sidebar */

#secondary .kiks-logo{
	display: block;
	text-indent: -999rem;
	width: 162px;
	height: 215px;
	background: url('images/kiks_logo_pink.png') center center no-repeat;
	background-size: 162px 215px;
	margin-top: 20px;
}

#menu-mainmenu li a{
	font-family: franklin-gothic-compressed, sans-serif;
	font-weight: 600;
	font-style: normal;
	font-size: 40px;
	line-height: 1.6;
	display: inline;
}

#secondary #menu-mainmenu li:hover > a,
#secondary #menu-mainmenu li.current-menu-item > a,
#secondary #menu-mainmenu li.current-menu-ancestor > a,
#secondary #menu-mainmenu li.current-page-ancestor > a,
body.tax-ausgabe #menu-mainmenu li.menu-item-21 > a,
body.single-kiks-blende #menu-mainmenu li.menu-item-21 > a,
body.single-veranstaltungsort #menu-mainmenu li.menu-item-22 > a{
	color: var(--kiks-orange);
} 

#menu-mainmenu > li{
	position: relative;
	-moz-transform: rotate(-15deg);
	-webkit-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	transform: rotate(-15deg);
}

#menu-mainmenu > li:hover{
	z-index: 99;
}

#menu-mainmenu li .sub-menu{
	display: none;
	position: absolute;
	top: 5px;
	background-color: var(--kiks-orange);
	padding: 10px 20px;
	width: max-content;
	min-width: 170px;
}

#menu-mainmenu li.menu-item-24 .sub-menu{
	left: 80px;
}

#menu-mainmenu li.menu-item-23 .sub-menu{
	left: 100px;
}

#menu-mainmenu li.menu-item-22 .sub-menu{
	left: 138px;
}

#menu-mainmenu li.menu-item-21 .sub-menu{
	left: 90px;
}

#menu-mainmenu li:hover > .sub-menu{
	display: block;
}

#secondary #menu-mainmenu li .sub-menu a{
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 500;
	font-style: normal;
	color: #d2db30;
	font-size: 20px;
	line-height: 1.5;
}

#secondary #menu-mainmenu li .sub-menu li:hover a,
#secondary #menu-mainmenu li .sub-menu li.current-menu-item a,
body.single-post #secondary #menu-mainmenu li.menu-item-205 a,
body.event-art-festival #secondary #menu-mainmenu li.menu-item-204 a,
body.event-art-unterwegs #secondary #menu-mainmenu li.menu-item-402 a{
	color: #fff;
}

/* content */

body.archive #primary{
	margin-top: 0;
	margin-bottom: 0;
}

.header-headline,
header.kiks-blende-archive-title,
header.kiks-blende-title,
body.single-post header.post-title,
body.single-kiks-veranstaltung .kiks-veranstaltung-title,
body.single-veranstaltungsort .veranstaltungsort-title{
	min-height: 240px;
	position: relative;
	margin-bottom: 30px;
}

.header-headline h1,
header.kiks-blende-archive-title h1,
header.kiks-blende-title h1,
body.single-post header.post-title h1,
body.single-kiks-veranstaltung .kiks-veranstaltung-title h1,
body.single-veranstaltungsort .veranstaltungsort-title h1{
	color: #fff;
	position: absolute;
	left: 10px;
	bottom: 5px;
}

body.single-post header.post-title .entry-taxonomies{
	position: absolute;
	left: 10px;
	top: 6px;
}

body.single-post header.post-title .entry-taxonomies > span{
	color: #fff;
}

body.tax-ausgabe #main article h2 a,
body.tax-ausgabe #main article h3 a,
body.tax-ausgabe #main article h4 a,
body.single-post #main header.post-title .entry-taxonomies a,
body.tax-ausgabe #main article h2 a:hover,
body.tax-ausgabe #main article h3 a:hover,
body.tax-ausgabe #main article h4 a:hover,
body.single-post #main header.post-title .entry-taxonomies a:hover{
	color: #fff;
}

body.single-post #main header.post-title .entry-taxonomies a{
	pointer-events: none !important;
}

a.wp-block-button__link{
	color: #fff !important;
}

.kt-accordion-wrap .kt-accordion-pane button.kt-blocks-accordion-header{
	background-color: var(--kiks-rot);
	color: #fff;
}

body.single-kiks-blende #main .postnav{
	position: relative;
}

body.single-kiks-blende #main .postnav a{
	position: absolute;
	top: 0;
	left: 0;
	background-color: var(--kiks-rot);
	font-family: var(--global-heading-font-family);
	font-weight: bold;
	color: #fff;
	padding: 3px 12px 2px;
}

body.single-kiks-blende #main .postnav a:hover{
	background-color: var(--kiks-orange);
}

body.single-kiks-blende #main .postnav a.next-post{
	left: auto;
	right: 0;
}

body.single-kiks-blende #main .postnav a.first-post{
	top: 42px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
}

/* alm */

#main .alm-filters-container,
#main #alm-filters-alm_event_filter.alm-filters-container{
	margin-top: 30px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 0 30px;
}

#main .alm-filters-container .alm-filter--select select{
	font-size: inherit;
}

.single-content ul.alm-listing{
	padding: 0;
	list-style: none;
}

#main .alm-item.partnerinnen{
	margin-bottom: 15px;
	padding: 0;
}

#main .alm-item.blogteaser{
	margin-bottom: 50px;
	padding: 0;
}

#main .alm-item.partnerinnen h3,
#main .alm-item.blogteaser h2,
#main .alm-item.veranstaltungen h2{
	background-color: transparent;
	padding: 0;
	margin: 0;
}

#main .alm-item.partnerinnen p,
#main .alm-item.blogteaser p{
	margin: 0;
}

#main .alm-item.blogteaser .wp-post-image{
	width: 100%;
	max-width: 100%;
	position: relative;
	margin-bottom: 10px;
}

#main .alm-item.veranstaltungen{
	margin-bottom: 40px;
	padding: 0;
}

#main .event-wrap{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0 30px;
}

body.single-kiks-veranstaltung #main .event-wrap{
	margin-bottom: 30px;
}

#main .event-wrap p{
	margin-bottom: 0;
}

body.page-id-94 #main .alm-filter--select #taxonomy-select-1 #select-montag-2-juni,
body.page-id-94 #main .alm-filter--select #taxonomy-select-1 #select-dienstag-3-juni,
body.page-id-94 #main .alm-filter--select #taxonomy-select-1 #select-mittwoch-4-juni,
body.page-id-94 #main .alm-filter--select #taxonomy-select-1 #select-donnerstag-5-juni,

body.page-id-388 #main .alm-filter--select #taxonomy-select-1 #select-freitag-6-juni,
body.page-id-388 #main .alm-filter--select #taxonomy-select-1 #select-samstag-7-juni,
body.page-id-388 #main .alm-filter--select #taxonomy-select-1 #select-sonntag-8-juni,
body.page-id-388 #main .alm-filter--select #taxonomy-select-1 #select-montag-9-juni{
	display: none;
}

/* events */

.eventdate p,
.alm-listing > li.alm-item .eventdate p{
	margin: 0;
}

.event-wrap .eventdate,
.event-wrap .eventtime,
.event-wrap .eventort,
.event-wrap .eventcategories{
	padding-left: 25px;
}

.event-wrap .eventdate{
	background: url('images/calendar_gruen.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

.event-wrap .eventtime{
	background: url('images/clock_gruen.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

.event-wrap .eventort{
	background: url('images/marker_gruen.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

.event-wrap .eventcategories{
	background: url('images/tag_gruen.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

body.single-veranstaltungsort .event-wrap .eventdate,
body.page-id-388 .event-wrap .eventdate,
body.event-art-unterwegs .event-wrap .eventdate{
	background: url('images/calendar_lila.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

body.single-veranstaltungsort .event-wrap .eventtime,
body.page-id-388 .event-wrap .eventtime,
body.event-art-unterwegs .event-wrap .eventtime{
	background: url('images/clock_lila.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

body.single-veranstaltungsort .event-wrap .eventort,
body.page-id-388 .event-wrap .eventort,
body.event-art-unterwegs .event-wrap .eventort{
	background: url('images/marker_lila.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

body.single-veranstaltungsort .event-wrap .eventcategories,
body.page-id-388 .event-wrap .eventcategories,
body.event-art-unterwegs .event-wrap .eventcategories{
	background: url('images/tag_lila.svg') left 3px no-repeat;
	background-size: 18px 18px;
}

/* gravity forms */

.gform_required_legend{
	display: none;
}

#main .gfield_required.gfield_required_asterisk,
#main .gform-theme--framework input[type]:where(:not(.gform-text-input-reset):not([type="hidden"])):where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
#main .gform-theme--framework textarea:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)),
#main .gform_button[type="submit"],
#main .gform_confirmation_message,
#main .gfield--type-html{
	font-size: 20px;
}

#main h3.gsection_title{
	display: none;
}

/* map */

.wpgmza_map .gm-style .gm-style-iw-c{
	padding-bottom: 35px;
}

.wpgmza_map .gm-style-iw .gm-style-iw-chr{
	position: relative;
}

.wpgmza_map .gm-style-iw-ch{
	padding-top: 35px;
}

.wpgmza_map .gm-style-iw .gm-style-iw-chr button{
	position: absolute !important;
	top: 5px;
	right: 0;
	width: 20px !important;
	height: 20px !important;
}

.wpgmza_map .gm-style-iw .gm-style-iw-chr button span{
	margin: 0 !important;
}

#main .single-content .wpgmza_map .wpgmza-infowindow p{
	margin-bottom: 0 !important;
}

.wpgmza_map .wpgmza-infowindow p.wpgmza_infowindow_link{
	margin-top: 10px;
}

/* error404 */

body.error404 #main .entry-content-wrap p,
body.error404 #main .entry-content-wrap form{
	display: none;
}

/* footer */

#colophon{
	margin-top: 80px;
}

#colophon .site-top-footer-inner-wrap{
	grid-column-gap: 80px;
	grid-row-gap: 10px;
}

#colophon,
#colophon a,
#colophon .footer-navigation .footer-menu-container > ul#footer-menu li a{
	color: #fff;
}

#colophon .footer-navigation .footer-menu-container > ul#footer-menu li a:hover{
	text-decoration: underline;
}

#colophon .widget-area .widget{
	margin-bottom: 0;
}

#colophon .site-footer-top-section-2{
	display: block;
}

#colophon .site-footer-top-section-2 .footer-widget-area{
	margin: 0;
}

#colophon .site-footer-top-section-2 img{
	width: 100%;
	max-width: 230px;
}

#colophon .footer-social-wrap{
	margin-top: -8px;
}

#colophon a.social-button{
	width: auto;
	height: auto;
}

#colophon .site-bottom-footer-inner-wrap{
	padding-top: 0;
	padding-bottom: 10px;
}

/* media queries */

@media screen and (max-width: 1024px){
	
	#main .alm-filters-container,
	#main #alm-filters-alm_event_filter.alm-filters-container,
	#main .event-wrap{
		grid-template-columns: 1fr;
		display: grid;
		gap: 0;
	}
	
	body.single-kiks-blende #main .postnav a{
		position: relative;
		display: block;
		text-align: center;
		margin-top: 12px;
	}
	
}
